[Desktop Entry]
Keys=parabolawiki,parabola
Name=Parabola Wiki
Name[ast]=Parabola Wiki
Name[az]=Parabola Wiki
Name[ca]=Parabola Wiki
Name[cs]=Parabola Wiki
Name[da]=Parabola Wiki
Name[de]=Parabola Wiki
Name[el]=Parabola Wiki
Name[en_GB]=Parabola Wiki
Name[es]=Parabola Wiki
Name[et]=Parabola Wiki
Name[eu]=Parabola Wiki
Name[fi]=Parabola Wiki
Name[fr]=Parabola Wiki
Name[hu]=Parabola Wiki
Name[ia]=Parabola Wiki
Name[it]=Parabola Wiki
Name[ko]=Parabola Wiki
Name[lt]=Parabola Wiki
Name[nl]=Parabola Wiki
Name[nn]=Parabola Wiki
Name[pl]=Parabola Wiki
Name[pt]=Parabola Wiki
Name[pt_BR]=Parabola Wiki
Name[ro]=Parabola Wiki
Name[ru]=Parabola Wiki
Name[sk]=Parabola Wiki
Name[sl]=Parabola Wiki
Name[sv]=Parabola Wiki
Name[tg]=Parabola Wiki
Name[uk]=Parabola Wiki
Name[vi]=Parabola Wiki
Name[x-test]=xxParabola Wikixx
Name[zh_CN]=Parabola Wiki
Query=https://wiki.parabola.nu//index.php?search=\\{@}
Query[ast]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[az]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[ca]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[cs]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[da]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[de]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[el]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[en_GB]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[es]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[et]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[eu]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[fi]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[fr]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[hu]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[ia]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[it]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[ko]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[lt]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[nl]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[nn]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[pl]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[pt]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[pt_BR]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[ro]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[ru]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[sk]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[sl]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[sv]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[tg]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[uk]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[vi]=https://wiki.parabola.nu//index.php?search=\\{@}
Query[x-test]=xxhttps://wiki.parabola.nu//index.php?search=\\{@}xx
Query[zh_CN]=https://wiki.parabola.nu//index.php?search=\\{@}
X-KDE-ServiceTypes=SearchProvider
Type=Service
